/**********************************

二階層目専用CSS

***********************************/

/* ---------------------------------------------------------------- */

#secondAll{
	
}
#secondAll h1{
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-bottom: 3px double #000;
}

/* 二階層目メニュー　------------------------------------------- */

#menu2nd {
	width: 1050px;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}


/**************************************************************************************
トップ
**************************************************************************************/
#top{
	
}

#top #rogo{
	position: absolute;
	top: 300px;
	right: 0px;
	z-index: 15;
	padding-right: 20px;
	display: none;
}
#top #alyn{
	position: absolute;
	top: -100px;
	left: 300px;
	z-index: 10;
	display: none;
}
#top #tiara{
	position: absolute;
	top: 100px;
	left: -200px;
	z-index: 10;
	background-image: url(../img/top/main_t.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	height: 1480px;
	display: none;
}

#top #specbg{
	position: relative;
	border-top: 3px solid #000;
	width: 100%;
	padding-bottom: 104px;
	background: url(../img/top/box_bg.jpg);
	margin-top: 690px;
}
#top #contents{
	position: relative;
	z-index: 50;
	width: 100%;
	margin-top: 20px;
}

#gold{
	position: absolute;
	left: 10px;
	top: 115px;
	z-index: 50;
}

#fffrcLink{
	width: 340px;
	position: absolute;
	left: 10px;
	top: 580px;
	z-index: 50;
}

#fffrcLink img{
	width: 100%;
	border: solid 2px #333;
}

#fffrcLink img:hover{
	opacity: 0.7;
}



/* 新着////////////////////////////////////////////// */
#news {
	line-height: 1.4em;
	color: #FFF;
	font-size: 14px;
	border-top: 3px solid #2e2521;
	border-bottom: 3px solid #2e2521;
	position: relative;
	z-index: 15;
	width: 100%;
	left: 0px;
	top:0px;
	background: #61021F url(../img/top/news.png) no-repeat left top;
}

#news strong {
	padding-left: 140px;
	float: left;
}
#topNews{
	padding-top: 10px;
	padding-bottom: 10px;	
}

#news p {
	padding-left: 280px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#news a {
	color: #FFF;
	text-decoration: none;
}
#news a:hover {
	color: #FC9;
	text-decoration: underline;
}
#news a strong {
	color: #FC3;
	float: none;
	padding-left: 0px;
	font-weight: normal;
}

#news .close {
	float: right;
	background-repeat: no-repeat;
	background-position: right top;
	cursor:pointer;
}
#news #oldNews{
	clear:both;
	padding-bottom: 10px;
}

/*/////////////////////////////////////////////////////*/

#top #staff{
	background-image: url(../img/top/staff_bg.jpg);
	border-top: 3px solid #2e2521;
	border-bottom: 3px solid #2e2521;
	margin-top: 20px;
	width: 100%;
	color: #FFF;
	text-align: center;
}

#top #spec{
	text-align: left;
	margin-top: 20px;
	width: 100%;
	background-image: url(../img/top/spec_bg.png);
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 2px;
	font-size: 14px;
	color: #999;
}
#top #spec p{
	float: left;
	padding: 0px 0px 0px 5px;
	margin: 0px 30px 0px 0px;
}
#top #spec .infoTxt{
	text-align: left;
}

/* バナー群 ////////////////////////////////////////////// */

#top #bannerBox{
	position: absolute;
	/*top: 100px;*/
	top: 120px;
	right: 0px;
	z-index: 50;
	line-height: 0.5em;
	width: 550px;
	height: 350px;
	overflow: hidden;
}
#top #bannerBox #waku{
	position: absolute;
	background: url(../img/overlay.png);
	padding: 5px 0px 5px 10px;
	border-top: 3px solid #6b0726;
	border-bottom: 3px solid #6b0726;
	border-left: 3px solid #6b0726;
	right: 0px;
}

#top #bannerBox #btm{
	position: absolute;
	top: -3px;
	left: -28px;
	cursor:pointer;
}

#top #bannerBox #bn a,#specBn a{
	border: 1px solid #666;
	margin-right: 2px;
	display: inline-block;
	height: 70px;
	width: 160px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#top #specBn{
	margin-bottom: 20px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom: 3px double #333;
}


/* 二階層目共通/////////////////////////////////////////////////////*/

#secondAll h2 {
	padding: 0px;
	text-align: center;
	border-top: 3px double #1F2B69;
	border-bottom: 3px double #1F2B69;
	background-image: url(../img/overlay.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

/**************************************************************************************
ストーリー
**************************************************************************************/
#story{
	font-size: 15px;
	color: #333;
	text-align: center;
	line-height: 2.5em;
	background-image: url(../img/story/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	letter-spacing: 1px;
	padding-bottom: 350px;
	text-shadow: 1px 1px 3px #fff;
}

#story h2{
	padding: 0px;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 140px;
	margin-left: 0px;
}

#story h3{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 20px;
	line-height: 3em;
}

/**************************************************************************************
キャラクター
**************************************************************************************/
#chara {
	/*background: url(../img/chara/bg.png) no-repeat center top;*/
}

/* サムネメニュー */
#chara #cMain{
	padding-top: 100px;
	padding-bottom: 250px;
	padding-left: 10px;
}
#chara #cMain .cNew{
	position: absolute;
	top: -10px;
	left: -18px;
	z-index: 10;
}

#chara #cMain p{
	padding: 0px;
	float: left;
	cursor:pointer;
	height: 450px;
	width: 130px;
	border: 3px solid #000;
	background-color: #000;
	position: relative;
	margin: 5px;
}
#chara #cMain p:hover{
	border: 3px solid #333;
}

/* キャラ用ローディング */
#chara #loader{
	background-image: url(../img/chara/loadbg.png);
	background-position: center 14px;
	background-repeat: no-repeat;
	display: none;
	color: #666;
	text-align: center;
	margin-left: 480px;
	position: absolute;
	z-index: 110;
	top: 350px;
}
#chara #loader p{
	background-image: url(../img/chara/box_loading.gif);
	background-position: center 25px;
	background-repeat: no-repeat;
	height: 100px;
	width: 70px;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}

#chara #cOverBG{
	background-image: url(../img/chara/onry_bg.png);
	background-repeat: repeat-x;
	height: 0px;
	min-width:1050px;
	width: 100%;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
}

#chara #next{
	position: absolute;
	right: 10px;
	top: 350px;
	z-index: 102;
	cursor:pointer;
}
#chara #prev{
	position: absolute;
	left: 10px;
	top: 350px;
	z-index: 102;
	cursor:pointer;
}
#chara #cLine{
	background-color: #61021f;
	border-right: 3px solid #FFF;
	border-left: 3px solid #FFF;
	width: 122px;
	position: absolute;
	margin-left: 858px;
}

#chara #cImg{
	background-image: url(../img/chara/box_loading.gif);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 0px;
	z-index: 101;
	position: relative;
}

#chara #cName{
	background-repeat: no-repeat;
	height: 200px;
	width: 600px;
	background-position: left bottom;
	position: relative;
	margin-left: 80px;
}
#chara #cPartner{
	position: relative;
	z-index: 50;
	cursor:pointer;
	height: 100px;
	width: 100px;
	margin-left: 123px;
}
/*
#chara #cTxtBG{
	padding-top: 30px;
	padding-bottom: 30px;
	position: absolute;
	top: 500px;
	width: 100%;
	left: 0px;
}
*/
#chara .cTxt{
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding-left: 100px;
	line-height: 1.6em;
	letter-spacing: 1px;
	position: absolute;
	z-index: 102;
	top: 600px;
}
#chara .cTxt strong{
	line-height: 2.2em;
}
#chara #close{
	cursor:pointer;
	clear: left;
	position: absolute;
	left: 119px;
}
#chara #close:hover{
	background-position: center 0px;
}

/**************************************************************************************
システム
**************************************************************************************/
#system {
	
}
.imgDown{
	margin-bottom: -5px;	
}
#system li .new{
	position: relative;
	top: -175px;
	left: -5px;
}
#system #thumAll {
	padding-bottom: 200px;
	padding-top: 100px;
}
#system #thumAll ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#system #thumAll li {
	cursor:pointer;
	border: 1px solid #000;
	position: relative;
	float: left;
	width: 500px;
	height: 160px;
	overflow: hidden;
	margin: 0px 7px 10px;
	background: #000 url(../img/gallery/tnum_bg.png) no-repeat left top;
}

#system #thumAll li p {
	background-color: #61021F;
	margin: 0px;
	position: absolute;
	text-align: center;
	width: 200px;
	color: #F99;
	font-size: 11px;
	line-height: 1em;
	z-index: 10;
	top: 220px;
	height: 15px;
	font-weight: bold;
	padding: 5px 0px 0px;
}

#system h2 {
	border-top: 3px double #ffffff;
	border-bottom: 3px double #ffffff;
	background-image: url(../img/system/overlay.png);
	margin-top: 50px;
	margin-bottom: 40px;
}

#system .systemBg {
	border-top: 2px solid #23140E;
	padding-bottom: 180px;
	padding-top: 30px;
	background: url(../img/top/box_bg.jpg) left 180px;
}
#system h3{
	margin-top: 110px;
	margin-bottom: 40px;
	/*回転*/
	-webkit-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
}

#system .txtFirst{
	font-size: 20px;
	line-height: 1.8em;
	letter-spacing: 1px;
	padding-left: 20px;
	text-shadow: 1px 1px 3px #fff,1px 1px 3px #fff,1px 1px 5px #fff;
}

#system .txtFirst p{
	background-image: url(../img/overlay.png);
	color: #0F1345;
	margin: 10px 0px 0px;
	padding: 20px 0px;
	border-radius:10px;
	border: 1px solid #FFF;
}

#system .txtFirstBox{
	font-size: 15px;
	line-height: 1.8em;
	letter-spacing: 1px;
	text-shadow: 1px 1px 3px #fff,1px 1px 3px #fff,1px 1px 5px #fff;
	border-radius:10px;
	background-image: url(../img/overlay.png);
	color: #0F1345;
	padding: 20px 20px 30px;
	border: 1px solid #FFF;
	margin-top: 30px;
}

#system .txtFirstBox p{
	margin: 10px 0px 0px;
}

#system .txt{
	font-size: 18px;
	line-height: 1.8em;
	letter-spacing: 1px;
	text-shadow: 1px 1px 3px #1b1513,1px 1px 3px #1b1513,1px 1px 5px #000;
	background: url(../img/system/sys_bg.png);
	border-radius:10px;
	padding: 30px 0px 35px 30px;
}
#system .txt strong{
	color:#ffdb60;
}

#system .imgBox{
	background-color: #FFF;
	padding: 7px;
	margin-right: 10px;
	box-shadow: 5px 5px 10px #666;
}
#system .txt .imgBox{
	background-color: #FFF;
	padding: 7px;
	margin-right: 30px;
	box-shadow: 5px 5px 10px #110d0b;
}

#system .systemBg a{
	color: #F90;
	font-weight: bold;
}
#system .systemBg a:hover{
	color: #FC6;
}

#system .txtFirstBox a {
	color: #03F;
}
#system .txtFirstBox a:hover {
	color: #09F;
}

/* WPボックス */
#system dl{
	display: block;
	margin: 10px;
	padding: 20px;
	background: url(../img/system/se2_bg.png);
	border-radius:10px;
	float: left;
	width: 269px;
}
#system dt{
	margin: 0px 0px 10px;
	padding: 0px 0px 5px 5px;
	font-size: 25px;
	color: #FFC;
	border-bottom: 1px dashed #999;
	font-weight: bold;
	letter-spacing: 2px;
}
#system dd{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.6em;
	height: 130px;
}
#system .kaihatu{
	color: #999;
	text-align: right;
	padding-left: 10px;
	padding-top: 10px;
}
#system .smallTxt{
	font-size:13px;
	line-height:1.2em;
	padding-top: 10px;
	color: #C5B1A5;
}

/**************************************************************************************
ギャラリー
**************************************************************************************/
#gallery {
	padding-bottom:300px;
}

#gallery ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	list-style-type: none;
}

#gallery li{
	background-color: #000;
	background-image: url(../img/gallery/tnum_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 200px;
	padding: 0px;
	border: 1px solid #FFF;
	overflow: hidden;
	margin: 0px 0px 5px 5px;
}
#gallery li:hover{
	border: 1px solid #000;	
}
#gallery li a{
	height: 119px;
	display: block;
}
#gallery li .new{
	position: relative;
	top: -122px;
	left: 160px;
}

/**************************************************************************************
サウンド
**************************************************************************************/
#sound {
	
}

#sound h2 {
	margin-bottom: 20px;
	margin-top: 60px;
	border-top: 3px double #ffffff;
	border-bottom: 3px double #ffffff;
	background-image: url(../img/system/overlay.png);
}

#sound .box .wide_size{
	margin-bottom: 200px;
}

/*サムネイル*/
#sound #thumAll {
	padding-bottom: 200px;
	padding-top: 100px;
}
#sound #thumAll ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sound #thumAll li {
	cursor:pointer;
	border: 1px solid #000;
	position: relative;
	float: left;
	height: 240px;
	width: 200px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 4px;
	background-color: #000;
	background-image: url(../img/special/open_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}
#sound #thumAll li p {
	background-color: #61021F;
	margin: 0px;
	position: absolute;
	text-align: center;
	width: 200px;
	color: #F99;
	font-size: 11px;
	line-height: 1em;
	z-index: 10;
	top: 220px;
	height: 15px;
	font-weight: bold;
	padding: 5px 0px 0px;
}

/* 主題歌情報 */
.song .txt{
	background: url(../img/sound/overlay.png);
	border-radius:10px;
	border: 1px solid #FFF;
	padding: 20px 30px 40px;
	font-size: 13px;
	color: #220F00;
	line-height: 1.8em;
}
.song .txt p{
	color: #333;
	border-bottom: 1px dashed #333;
	font-size: 12px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	padding-left: 5px;
}

.song .txt a{
	color: #006;
}
.song .txt a:hover{
	color: #333;
}

#sound .waku{
	padding: 15px;
	border: 1px solid #666;
	border-radius:5px;
}
#sound .cd{
	padding: 15px;
	border: 1px solid #666;
	border-radius:5px;
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 55px;
}
#sound .cd .cdtxt{
	margin-left: 135px;
	margin-top: 5px;
}
#sound .cd img{
	border: 1px solid #FFF;
	float: left;
}
#sound .comment{
	color:#FFF;
	font: 30px/1.1em 'Sail', cursive;
	/* Poiret One　か　Sail*/
	background: url(../img/system/overlay.png);
	border-radius:5px;
	border: 1px solid #FFF;
	padding-left: 10px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	margin-left: -10px;
}



/**************************************************************************************
スペシャル
**************************************************************************************/
#special {
	color: #1F2B69;
}

#special h2 {
	margin-bottom: 60px;
	margin-top: 20px;
}

.spClose {
	text-align: center;
	cursor:pointer;
	margin-bottom: 5px;
	border-bottom: 1px dotted #000;
	background-color: #FFF;
}

#special .box .wide_size{
	margin-bottom: 200px;
}

/*サムネイル*/

#special #thumAll {
	padding-bottom: 200px;
	padding-top: 100px;
}
#special #thumAll ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#special #thumAll li {
	cursor:pointer;
	border: 1px solid #000;
	position: relative;
	float: left;
	height: 240px;
	width: 200px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 4px;
	background-color: #000;
	background-image: url(../img/special/open_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}

#special #thumAll li p {
	background-color: #61021F;
	position: absolute;
	text-align: center;
	width: 200px;
	color: #F99;
	font-size: 11px;
	line-height: 1em;
	z-index: 10;
	top: 220px;
	height: 15px;
	font-weight: bold;
	padding: 5px 0px 0px;
	margin: 0px;
}



/*ムービー*/

#special #movie p strong {
	padding-top: 10px;
	display: block;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 14px;
	line-height: 1em;
}

#special #movie p {
	border: 1px solid #000;
	position: relative;
	float: left;
	width: 330px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 18px;
	margin-left: 9px;
	background-color: #000;
	background-image: url(../img/gallery/tnum_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	text-align: center;
}

#special #movie p a {
	text-decoration: none;
	height: 215px;
	display: block;
}


/*ツイッター壁紙 */
#special #twi .new {
	font-weight: bold;
	color: #BF0000;
	position: absolute;
	left: 2px;
	top: -132px;
	
}
#special #twi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#special #twi li {
	display: inline;
	position: relative;
	margin-right: 2px;
	margin-left: 2px;
}

#special #wp p{
	text-decoration: none;
	width: 240px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#special #wp p img{
	border: 1px solid #000;
	margin-bottom: 5px;
}

#special #wp p a {
	border-radius:5px;
	text-decoration: none;
	display: block;
	background-color: #000;
	margin-top: 3px;
	text-align: center;
	line-height: 2em;
	letter-spacing: 3px;
	color: #FFF;
	background-image: url(../img/special/dl.png);
	background-repeat: no-repeat;
	background-position: 60px 5px;
	padding-left: 30px;
}

#special #wp p a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #61021F;
}
